#NoiseCapture export header file
#Wed Apr 15 11:53:03 GMT+02:00 2026
time_length=15365
device_product=topaz_eea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=23021RAA2Y
record_utc=1776229846621
version_number=65
user_profile=NONE
uuid=fcf33eeb-23f6-40f0-8aad-e0d281f0e05f
device_manufacturer=Xiaomi
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=66.94
